View Issue Details

IDProjectCategoryView StatusLast Update
0003206Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.198 
Target VersionFixed in Version6.5.0.207 
Summary0003206: FTDX-1200 has five CW memories, rig control shows only three
DescriptionThe Yaesu FTDX-1200 has 5 CW memories. The Rig control UI shows only three.
Steps To Reproduce1) Start up Rig Control
2) Connect to an FT-1200
3) click on the the "CW Keying" button to cause its list to dropdown.

BUG#1) The list contaons "Text 1", "Text 2", and "Text 3". There should be five choices here.
TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-05 16:35

administrator   ~0007577

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4862

WA9PIE

2019-03-26 13:49

administrator   ~0007738

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-02-28 10:50 K7ZCZ New Issue
2019-02-28 10:51 K7ZCZ Tag Attached: FTDX-1200
2019-02-28 10:51 K7ZCZ Tag Attached: Yaesu
2019-03-05 16:35 K7ZCZ Assigned To => K7ZCZ
2019-03-05 16:35 K7ZCZ Status new => resolved
2019-03-05 16:35 K7ZCZ Resolution open => fixed
2019-03-05 16:35 K7ZCZ Note Added: 0007577
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 13:49 WA9PIE Status resolved => closed
2019-03-26 13:49 WA9PIE Description Updated View Revisions
2019-03-26 13:49 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 13:49 WA9PIE Testing Not Started => Beta Successful
2019-03-26 13:49 WA9PIE Note Added: 0007738
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe